Page MenuHomePlusReed.com

Alternate live tail deployment
Closed, ResolvedPublic

Description

Papertrail is kinda limited, so we should switch to LogDNA.

Event Timeline

reed created this task.Oct 9 2017, 11:57 AM
reed renamed this task from LogDNA deployment to Alternate live tail deployment.Oct 9 2017, 1:27 PM
reed lowered the priority of this task from Unbreak Now! to High.

LogDNA has no retention. Let’s find another service.

reed added a comment.Oct 10 2017, 10:43 AM

LogSniffer looks good, but I don't know.

reed lowered the priority of this task from High to Low.Jan 4 2018, 11:17 AM

I've decided to stick with Papertrail for the time being until I find a decent self-hosted alternative.

reed closed this task as Resolved.Mar 30 2018, 8:05 AM